.bgsv{background-repeat: no-repeat; background-position: center top; -webkit-background-size: 100% auto; background-size: 100% auto; display: inline-block; overflow: hidden; float: left; width: 100%;}
.logos{clear: both;}
.hide{display: none;}
.r0{background-image: url(../image/logo.jpg); height: 1.85rem;}
.banner{background-image: url(../image/r1.jpg); height: 12.5rem;}
.plan{width: 100%; display: block; overflow: hidden;}
.plan .plan-6{background-image: url(../image/huaxiaoqian.png); width: 11.375rem; height: 2.3rem; margin: 1.125rem auto 0 3.475rem;}
.hikv1{width: 17.75rem; height: 20.1rem; position: relative; margin: 1.325rem auto 0; display: block; overflow: hidden; background-color: #9fcdec; box-shadow: 0.075rem 0.1rem 0.175rem 0 rgba(0, 0, 0, 0.27); border-radius: 0.5rem;}
.hikv1 .swiper-slide{height: 100%; width: 100%; -webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: center;}
.hikv1 .swiper-button-prev,
.hikv1 .swiper-button-next{width: 1.375rem; height: 1.05rem; -webkit-background-size: cover; background-size: cover; background-position: center; cursor: pointer; top: 10.075rem}
.hikv1 .swiper-button-prev{background-image: url(../image/lefti.png); left: 1.075rem;}
.hikv1 .swiper-button-next{background-image: url(../image/righti.png); right: 1.075rem;}
.handline{background-image: url(../image/handline.png); width: 13.6rem; height: 4.2rem; margin: 1.625rem auto 0 2.75rem;}
.tit-con{margin: 0.25rem auto 0.25rem; height: 1.0rem; background-position: center; background-repeat: no-repeat;}
.title{background-image: url(../image/tit1.png); width: 17.775rem; height: 2.3rem; margin: 1.125rem 0.475rem 0; display: block;}
.info{background-image: url(../image/areas.png); width: 14.9rem; height: 1.65rem; margin: 1.0rem 1.925rem 0.9rem; display: block; overflow: hidden;}
.list{background-color: #9fcdec; width: 17.775rem; height: 24.775rem; box-shadow: 0.075rem 0.1rem 0.175rem 0 rgba(0, 0, 0, 0.27); border-radius: 0.25rem; display: block; overflow: hidden; margin: 0 0.475rem;}
.list .tit{height: 2.875rem; background-image: url(../image/get.png); -webkit-background-size: 8.525rem 0.95rem; background-size: 8.525rem 0.95rem; background-repeat: no-repeat; background-position: center 0.85rem;}
.list .content{width: 17.5rem; margin: 0 0.15rem; display: block; overflow-x: scroll;}
.list .content ul{width: 10000rem;}
.list .content ul li{width: 7.05rem; height: 21.225rem; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; float: left; margin-right: 0.125rem;}
.list .content ul li:last-child{margin-right: 0;}
button.order{width: 13.0rem; height: 2.025rem; background-color: #0057b8; box-shadow: 0.075rem 0.1rem 0.175rem 0 rgba(0, 0, 0, 0.27); border-radius: 0.25rem; background-image: url(../image/button.png); border: none; margin: 1.225rem 2.875rem;}
.tc-title{background-image: url(../image/tc.png); width: 15.325rem; height: 0.75rem; margin: 0 1.75rem;}
.tc-content{background-color: #9fcdec; border: 0.025rem solid #72a8cc; margin: 0.8rem 0.475rem; box-sizing:border-box; display: block;}
.tc-content .tc-con{width: 17.8rem; height: 19.375rem; overflow-y: scroll;}
.tc-content .tc-con p{font-size: 0.625rem; color: #3e423c; line-height: 0.975rem; padding: 0.85rem 0.625rem;}
.tc-content .tc-con p sup{font-size: 0.4rem;}